		.jumbotron {
			padding:0 0 20px;
		}
		.jumbotron h1 {
			font-size:36px;
			line-height:42px;
			margin:25px 0 0px;
		}
		.jumbotron h2 {
			font-size: 18px;
			line-height:26px;
			margin:10px 0 25px;
		}
		img.landing {
			-moz-border-radius: 5px 5px 3px 3px;
			-webkit-border-radius: 5px 5px 3px 3px;
			border-radius: 5px 5px 3px 3px;
			-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
			-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
			box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
			position: relative;
			z-index: 40;
		}
		h2.heading {
			font-size: 36px;
			text-align:center;
			margin:25px 0;
			letter-spacing: -1px;
		}
		h3.heading {
			font-size: 24px;
			text-align:center;
			font-weight:bold;
			font-style:normal;
			margin:20px 0  40px 0;
			letter-spacing: -1px;
		}
		.features .img-responsive {
			width:300px;
			margin:0px auto;
		}
		.features h3 {
			font-size:32px;
			text-align: center;
		} 
		.features p {
			font-size:18px;
			margin-top:15px;
			text-align: center;
		}
		.benefits {
			margin:30px 0;
			text-align:center;
		}
		.benefits p {
			font-size:16px;
		}
		.howitworks .col-xs-2, .howitworks .col-md-1 {
			font-size:30px;
			text-align:right;
			padding-top:20px;
		}
		.howitworks h4 {
			font-size:20px; 
			margin:20px 0 10px; 
			text-align:center;
			font-style:normal;
		}
		.howitworks p {
			font-size:14px; 
			font-weight: 200;
			text-align:justify;

		}
		.howitworks a {
			font-size:16px; 
			font-weight: bold;
			color:#F06B24;
			text-decoration:underline;
		}
		.howitworks a:hover {
			text-decoration:none;
		}
		.howitworks span {
			text-align:center;
			font-size:50px;
			padding-left:40%;
			margin-top:15px;
		}
		.howitworks .panel {
			padding-bottom:30px;
			margin-bottom:30px; 
		}
		.howitworks .panel-title {
			text-align:center;
			font-size:28px;
			color:#F06B24;
			padding:5px 0;
			font-style:normal;
		}
		.howitworks .panel-heading {
			margin-bottom:8px; 
		}
		.howitworks div.arrow-down {
			text-align:center;
			font-size:18px; 
			margin:10px 0 20px;
				}
				
		.well h3, .well p {
			text-align:center;
		}
		.well h3 {
			font-size: 26px;
		}

		.container .credit {
			margin: 20px 0;
		}
	
		@media (min-width: 450px) {
			a.logo {
				float:left;
 			}
			div.top-buttons {
				float:right;
			}
			.howitworks .col-xs-2, .howitworks .col-md-1 {
				font-size:40px;
			}
			.well h3 {
				 font-size:32px;
			}
		}

		@media (min-width: 768px) {
			.jumbotron {
				padding-bottom:25px;
			}
			.jumbotron h1 {
				font-size:42px;
				margin-top:30px
			}
			.jumbotron h2 {
				font-size: 22px;
				margin-bottom:30px;
			}
			.features h3, .features p {
				text-align: left;
			}
			h3.topmrgn {
				margin-top:10px;
			}
			.well h3, .well p {
				text-align:left;
			}
			.howitworks .panel {
				margin-bottom:35px; 
			}

		}

		@media (min-width: 992px) {
			.jumbotron {
				padding-bottom:35px;
			}
			.jumbotron h1 {
				font-size:54px;
				margin-top:45px
			}
			.jumbotron h2 {
				font-size: 26px;
				margin:25px 0 45px;
			}
			.margin-15 {
				margin-top:15px;
			}
			.margin-30 {
				margin-top:30px;
			}
			.features h3 {
				margin-top:10px;
			}
			h3.topmrgn {
				margin-top:0px;
			}

		}

		@media (min-width: 1200px) { 
			.jumbotron {
				padding-bottom:45px;
			}
			.jumbotron h1 {
				font-size:60px;
				margin-top:60px;
			}
			.jumbotron h2 {
				font-size:28px;
				margin:30px 0 60px;
			}
			.features h3 {
				margin-top:20px;
			}
			h3.topmrgn {
				margin-top:10px;
			}
		}